{
	"type": "boss_tools_giselle_addon:alien_trading_itemstack",
	"job": "minecraft:cartographer",
	"level": 1,
	"xp": 3,
	"costA": {
		"item": "boss_tools:iron_tank"
	},
	"result": {
		"item": "dubl:dungeon_coin",
		"count": 32
	}
}